Subject: [Int-area] agenda items for Anaheim

From: Jari Arkko <[email-masked]>
Date: Tue, 02 Feb 2010 19:48:09 +0200

Please send suggestions for agenda items to the ADs. So far I have only 
one item on the planned agenda -- a discussion about IPv6 transition, 
mobile networks, and mobility protocols. We plan to discuss the outcome 
of the 3GPP-IETF joint meeting and whether there's any remaining work to 
do in the mobility space with regards to IPv6 transition tools.

Jari

P.S. For the record, we have almost completed the assignment of new 
chairs for the INTAREA WG, just pending some final confirmations now. In 
the future these e-mails will be sent by them.